OpenSSH UseLogin Vulnerability

Bugtraq ID: 1334
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jun 08 2000 12:00AM
Updated: Jun 08 2000 12:00AM
Credit: First posted to Bugtraq by Markus Friedl <markus.friedl@informatik.uni-erlangen.de> on June 9, 2000.
Vulnerable: OpenBSD OpenSSH 2.1
OpenBSD OpenSSH 1.2.3
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
OpenBSD OpenSSH 1.2
Not Vulnerable: OpenBSD OpenSSH 2.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus